
Instrumentación Nano-Satelites - Task #321

Milestone # 318 (New): Diseño de prototipo Tx 2.0

Task # 319 (Closed): Diseño de esquemático

Generación de señales 150 MHz y 400 MHz con PLLs

12/03/2015 02:04 PM - Jose Chavez

Status: Closed Start date: 12/03/2015

Priority: Normal Due date: 12/09/2015

Assignee: Jose Chavez % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: Prototipo transmisor 2.0 Spent time: 10.00 hours

Description

Generación de señales 150 MHz y 400 MHz con PLLs

Subtareas

Juntar los esquemáticos existentes para que haya dos frecuencias en la misma tarjeta

Evaluar los capacitores de desacoplo

Evaluar la ferrita a utilizar

Consideraciones de protección y de siempre activo

Analizar matcheo de impedancias

Considerar uso de mosfet en lugar de switch analógico

History

#1 - 01/25/2016 01:42 PM - Jose Chavez

- Target version set to Prototipo transmisor 2.0

- % Done changed from 0 to 70

#2 - 02/17/2016 09:26 AM - Jose Chavez

- % Done changed from 70 to 100

#3 - 04/25/2016 08:36 AM - Jose Chavez

- Status changed from New to Closed
